allowBuilds:
  '@firebase/util': true
  '@scarf/scarf': true
  bcrypt: true
  canvas: true
  es5-ext: true
  protobufjs: true
  sharp: true
  snyk: true
onlyBuiltDependencies:
  - "@firebase/util"
  - "@scarf/scarf"
  - bcrypt
  - es5-ext
  - protobufjs
  - snyk
